textprintf_justify_ex(3)

NAME
textprintf_justify_ex

SYNOPSIS
#include <allegro.h>

void textprintf_justify_ex(BITMAP *bmp, const FONT *f, int x1, x2, y, diff, color, bg, const char *fmt, ...);

DESCRIPTION
Like textout_justify_ex(), but using a printf() style format string.

SEE ALSO
textprintf_ex(3), textout_justify_ex(3)